package ru.yandex.autotests.directapi.enums;

public enum AvailableActions {

    DOWNLOAD("download"),
    UPDATE("update"),
    WATCH("watch"),
    READ("read"),
    PLAY("play"),
    LISTEN("listen"),
    BUY("buy"),
    RENT("rent");

    private String action;

    private AvailableActions(String action) {
        this.action = action;
    }

    @Override
    public String toString() {
        return action;
    }
}
